<?php

//from : vendor/jeremykenedy/laravel-roles/src/resources/lang/en/laravelroles.php
return [

    /*
    |--------------------------------------------------------------------------
    | Laravel Roles Language Lines - laravelroles
    |--------------------------------------------------------------------------
    */

    'date-format' => 'm/d/Y H:i',

    'titles' => [
        'dashboard'                 => 'Tableau de bord des Rôles',
        'show-role'                 => 'Rôle de présentation: <strong>:name</strong>',
        'show-permission'           => 'Affichage de la permission: <strong>:name</strong>',
        'roles-table'               => 'Rôles actifs',
        'roles-card'                => 'Rôles',
        'role-card'                 => 'Rôle : ',
        'permissions-card'          => 'Permissions',
        'permissions-table'         => 'Permissions Actives',
        'dropdown-menu-alt'         => 'Afficher les Rôles Dropdown Menu',
        'create-role'               => 'Créer un nouveau rôle',
        'edit-role'                 => 'Modifier le Rôle : <strong>:name</strong>',
        'create-permission'         => 'Créer une nouvelle Permission',
        'edit-permission'           => 'Modifier la Permission: <strong>:name</strong>',
        'roles-deleted-table'       => 'Rôles Éffacés',
        'show-role-deleted'         => 'Voir le Rôles Éffacé: <strong>:name</strong>',
        'permissions-deleted-table' => 'Permissions Éffacées',
        'show-permission-deleted'   => 'Permission Éffacée: <strong>:name</strong>',
    ],

    'cards' => [
        'users-count'       => '{1} :count Utilisateur|[2,*] :count Utilisateurs',
        'permissions-count' => '{1} :count permission|[2,*] :count permissions',
        'roles-count'       => '{1} :count role|[2,*] :count Rôles',
        'none-count'        => 'Aucun',
        'level'             => 'Niveau :level',
        'role-card'         => [
            'user-id'                   => 'Id utilisateur',
            'user-name'                 => 'utilisateur',
            'user-email'                => 'utilisateur',
            'permissions-id'            => 'Id',
            'permissions-name'          => 'Nom',
            'table-users-caption'       => 'Utilisateurs avac le rôle : <strong><em>:role</em></strong>',
            'table-permissions-caption' => 'Permissions avec rôle: <strong><em>:role</em></strong>',
        ],
        'permissions-card' => [
            'role-id'                           => 'Id du rôle',
            'role-name'                         => 'Nom du rôle',
            'permissions-table-roles-caption'   => 'Rôles avec permission : <strong><em>:permission</em></strong>',
            'permissions-table-users-caption'   => 'Utilisateurs avec permission : <strong><em>:permission</strong></em>',
        ],
        'role-info-card' => [
            'role-id'           => 'Id du rôle',
            'role-name'         => 'Nom du rôle',
            'role-desc'         => 'Description du rôle',
            'role-level'        => 'Niveau du rôle',
            'role-users'        => 'Utilisateurs du rôle',
            'role-permissions'  => 'Permissions du rôle',
            'created'           => 'Créé le',
            'updated'           => 'Actualisé le',
            'deleted'           => 'Éffacé le',
            'none'              => 'Aucun',
        ],
        'permission-info-card' => [
            'permission-id'     => 'Id de la Permission',
            'permission-name'   => 'Permission',
            'permission-slug'   => 'Permission Slug',
            'permission-model'  => 'Permission',
            'permission-desc'   => 'Permission',
            'permission-roles'  => 'Permission',
            'permission-users'  => 'Permission',
            'created'           => 'Crééle',
            'updated'           => 'Actualisé le',
            'deleted'           => 'Éffacer le',
            'none'              => 'Aucun',
        ],

    ],

    'roles-table' => [
        'caption'       => '{1} :count rôle au total|[2,*] :count Rôles au total',
        'id'            => 'Id',
        'name'          => 'Nom',
        'desc'          => 'Description',
        'level'         => 'Niveau',
        'permissons'    => 'Permissions',
        'createdAt'     => 'Créé le',
        'updatedAt'     => 'Actualisé le',
        'deletedAt'     => 'Éffacé le',
        'actions'       => 'Actions',
        'none'          => 'Aucun élément de rôle',
    ],

    'roles-deleted-table' => [
        'caption'       => '{1} :count Rôle Éffacé au total|[2,*] :count Rôles Éffacés au total',
    ],

    'permissions-table' => [
        'caption'       => '{1} :count permission au total|[2,*] :count permissions au total',
        'id'            => 'Id',
        'name'          => 'Nom',
        'slug'          => 'Slug',
        'desc'          => 'Description',
        'roles'         => 'Rôles',
        'createdAt'     => 'Créé le',
        'updatedAt'     => 'Actualisé le',
        'deletedAt'     => 'Éffacé le',
        'actions'       => 'Actions',
        'none'          => 'Permission',
    ],

    'permissions-deleted-table' => [
        'caption'       => '{1} :count permission Éffacée au total|[2,*] :count permissions Éffacées autotal',
    ],

    'buttons' => [
        'create-new-role'               => 'Créer un nouveau rôle',
        'show-deleted-roles'            => 'Rôles supprimés',
        'show-deleted-permissions'      => 'Permissions supprimées',
        'show'                          => '<span class="hidden-xs hidden-sm">Voir </span><i class="fa fa-eye fa-fw" aria-hidden="true"></i>',
        'edit'                          => '<span class="hidden-xs hidden-sm">Modifier </span><i class="fa fa-pencil fa-fw" aria-hidden="true"></i>',
        'edit-larger'                   => 'Modifier <i class="fa fa-pencil fa-fw" aria-hidden="true"></i>',
        'delete'                        => '<span class="hidden-xs hidden-sm">Éffacer </span><i class="fa fa-trash-o fa-fw" aria-hidden="true"></i>',
        'delete-large'                  => 'Éffacer <i class="fa fa-trash-o fa-fw" aria-hidden="true"></i>',
        'destroy'                       => '<span class="hidden-xs hidden-sm">Supprimer </span>',
        'destroy-large'                 => 'Supprimer<span class="hidden-xs"> le Rôle</span>',
        'create-new-permission'         => 'Créer une nouvelle Permission',
        'back-to-roles'                 => '<span class="hidden-xs">Retour</span> <span class="hidden-xs hidden-sm">au Rôles</span>',
        'back-to-roles-deleted'         => '<span class="hidden-xs">Retour</span> <span class="hidden-xs hidden-sm">au Rôles Éffacés</span>',
        'back-to-permissions'           => '<span class="hidden-xs">Retour</span> <span class="hidden-xs hidden-sm">au Tableau de bord des Rôles</span>',
        'back-to-permissions-deleted'   => '<span class="hidden-xs">Retour</span> <span class="hidden-xs hidden-sm">au Tableau de bord des Rôles Éffacés</span>',
        'back-to-roles-dashboard'       => 'Revenir au tableau de bord des Rôles',
        'destroy-all-roles'             => 'Supprimer tous les Rôles Éffacés',
        'restore-all-roles'             => 'Restaurer tous les Rôles Éffacés',
        'restore-role'                  => '<span class="hidden-xs hidden-sm">Restorer </span>',
        'restore-role-large'            => 'Restore <span class="hidden-xs">Rôle </span>',
        'show-deleted-role'             => '<span class="hidden-xs hidden-sm">Voir </span>',
        'restore-permission'            => '<span class="hidden-xs hidden-sm">Restorer </span>',
        'restore-permission-large'      => 'Restorer <span class="hidden-xs">Permission </span>',
        'show-deleted-permission'       => '<span class="hidden-xs hidden-sm">Voir </span>',
        'restore-all-permissions'       => 'Restaurer toutes les Permissions Éffacées',
        'destroy-all-permissions'       => 'Supprimer toutes les Permissions Éffacées',
    ],

    'tooltips' => [
        'view-user'                 => 'Voir Utilisateur',
        'delete-role'               => 'Éffacer le rôle',
        'destroy-role'              => 'Supprimer le rôle',
        'delete-permission'         => 'Permission',
        'show-role'                 => 'Afficher le rôle',
        'show-permission'           => 'Permission',
        'edit-role'                 => 'Modifier le rôle',
        'edit-permission'           => 'Modifier',
        'show-hide'                 => 'Afficher/Masquer plus',
        'back-roles-deleted'        => 'Retour au tableau de bord supprimé',
        'back-roles'                => 'Retour au tableau de bord',
        'back-permissions-deleted'  => 'Retour au tableau de bord supprimé',
        'back-permissions'          => 'Retour au tableau de bord',
        'save-role'                 => 'Enregistrer un nouveau rôle',
        'update-role'               => 'Enregistrer les changements de rôle',
        'save-permission'           => 'Enregistrer une nouvelle Permission',
        'update-permission'         => 'Permission',
        'restore-role'              => 'Restaurer le rôle',
        'destroy-permission'        => 'Permission',
        'restore-permission'        => 'Permission',
        'show-deleted-role'         => 'Afficher le rôle',
        'show-deleted-permission'   => 'Permission',
    ],

    'modals' => [
        'delete_modal_title'            => 'Éffacer :type :item',
        'destroy_modal_title'           => 'Supprimer :type :item',
        'delete_modal_message'          => 'Êtes-vous sûr de vouloir Éffacer :type: :item?',
        'destroy_modal_message'         => 'Êtes-vous sûr de vouloir SUPPRIMER :item?',
        'delete_role_btn_cancel'        => 'Annuler',
        'delete_role_btn_confirm'       => 'Confirmer Éffacer',
        'destroy_all_role_title'        => 'Supprimer TOUS :type :items',
        'destroy_all_role_message'      => 'Êtes-vous sûr de vouloir SUPPRIMER TOUS les Rôles?',
        'btnConfirm'                    => 'Confirmer',
        'btnCancel'                     => 'Annuler',
        'restoreAllRolesTitle'          => 'Restaurer TOUS les Rôles supprimés',
        'restoreAllRolesMessage'        => 'Êtes-vous sûr de vouloir RESTAURER TOUS les Rôles supprimés?',
        'destroyAllRolesTitle'          => 'Supprimer TOUS les Rôles supprimés',
        'destroyAllRolesMessage'        => 'Êtes-vous sûr de vouloir SUPPRIMER TOUS les Rôles supprimés?',
        'restore_modal_title'           => 'Restaurer :type :item',
        'restore_modal_message'         => 'Êtes-vous sûr de vouloir restaurer :type: :item?',
        'restoreAllPermissionsTitle'    => 'Restaurer TOUTES les Permissions supprimées',
        'restoreAllPermissionsMessage'  => 'Êtes-vous sûr de vouloir RESTAURER TOUTES les Permissions supprimées?',
        'destroyAllPermissionsTitle'    => 'Supprimer TOUTES les Permissions supprimées',
        'destroyAllPermissionsMessage'  => 'Êtes-vous sûr de vouloir SUPPRIMER TOUTES les Permissions supprimées?',
    ],

    'flash-messages' => [
        'close'                             => 'Fermer',
        'success'                           => 'Succès',
        'error'                             => 'Erreur',
        'whoops'                            => 'Oops! ',
        'someProblems'                      => 'Il y avait quelques problèmes avec votre entrée.',
        'successDeletedItem'                => 'Avec succès supprimé :type: :item',
        'role-create'                       => 'Créé avec succès un nouveau rôle : :rôle',
        'role-updated'                      => 'Rôle mis à jour avec succès : rôle :',
        'permission-create'                 => 'une nouvelle Permission : :permission',
        'permission-updated'                => 'Permission mise à jour avec succès : :permission',
        'successRestoredAllRoles'           => '{1} Successfully Restored :count Role|[2,*] Successfully Restored :count Roles',
        'errorRestoringAllRoles'            => 'erreurs des Rôles supprimés',
        'successDestroyedAllRoles'          => '{1} Successfully Supprimé :count Role|[2,*] Successfully Supprimé :count Roles',
        'successDestroyedRole'              => 'Rôle détruit avec succès : rôle',
        'successRestoredRole'               => 'Rôle restauré avec succès : rôle',
        'errorDestroyingAllRoles'           => 'Erreur détruisant les Rôles supprimés',
        'errorDeletedRoleNotFound'          => 'Rôle supprimé non trouvé',
        'errorDeletedPermissionNotFound'    => 'Permission supprimée non trouvée',
        'successRestoredAllPermissions'     => '{1} Successfully Restored :count Permission|[2,*] Successfully Restored :count Permissions',
        'errorRestoringAllPermissions'      => 'erreurs d',
        'successDestroyedAllPermissions'    => '{1} Successfully Supprimé :count Permission|[2,*] Successfully Supprimé :count Permissions',
        'successDestroyedPermission'        => 'Permission détruite avec succès : :permission',
        'errorDestroyingAllPermissions'     => 'Erreur détruisant les Permissions supprimées',
        'successRestoredPermission'         => 'Permission restaurée avec succès : :permission',
    ],

    'forms' => [
        'roles-form' => [
            'role-name' => [
                'label'         => 'Nom du rôle',
                'placeholder'   => 'Saisir ici le Nom du rôle',
            ],
            'role-slug' => [
                'label'         => 'Slug du rôle',
                'placeholder'   => 'Saisir ici le Slug du rôle',
            ],
            'role-desc' => [
                'label'         => 'Description du rôle',
                'placeholder'   => 'Saisir ici la Description du rôle',
            ],
            'role-level' => [
                'label'         => 'Niveau du rôle',
                'placeholder'   => 'Saisir ici le Niveau du rôle',
            ],
            'role-permissions' => [
                'label'         => 'Permissions du rôle',
                'placeholder'   => 'Sélectionner les Permissions',
            ],
            'buttons' => [
                'save-role'     => [
                    'name'      => 'Enregistrer le rôle',
                    'sr-icon'   => 'icône du rôle',
                ],
                'update-role'     => [
                    'name'      => 'Enregistrer les changements du rôle',
                    'sr-icon'   => 'icône des changements du rôle',
                ],
            ],
        ],
        'permissions-form' => [
            'permission-name' => [
                'label'         => 'Nom',
                'placeholder'   => 'Saisir ici le Nom de la Permission',
            ],
            'permission-slug' => [
                'label'         => 'Slug',
                'placeholder'   => 'Saisir ici le Slug de la Permission',
            ],
            'permission-desc' => [
                'label'         => 'Description',
                'placeholder'   => 'Saisir ici le Slug de la Permission',
            ],
            'permission-model' => [
                'label'         => 'Modèle',
                'placeholder'   => 'Saisir ici le Modèle de la Permission',
            ],
            'buttons' => [
                'save-permission'     => [
                    'name'      => 'Enregistrer la Permission',
                    'sr-icon'   => 'Icône de Enregistrer la Permission',
                ],
                'update-permission'     => [
                    'name'      => 'Permission',
                    'sr-icon'   => 'Icône de Enregistrer les modifications de permissions',
                ],
            ],
        ],
    ],
];
